.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.656000px;}
._2{margin-left:-3.624000px;}
._3{margin-left:-2.520000px;}
._1{margin-left:-1.392000px;}
._0{width:1.344000px;}
._4{width:2.436006px;}
._9{width:11.184000px;}
._a{width:169.176000px;}
._7{width:203.232000px;}
._5{width:398.352000px;}
._8{width:473.376000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y10{bottom:104.269608px;}
.yf{bottom:152.303922px;}
.ye{bottom:179.250000px;}
.yd{bottom:206.196078px;}
.y0{bottom:213.225490px;}
.yc{bottom:233.142157px;}
.yb{bottom:260.088235px;}
.ya{bottom:287.034314px;}
.y9{bottom:313.980392px;}
.y8{bottom:340.926471px;}
.y7{bottom:367.872549px;}
.y6{bottom:394.818627px;}
.y5{bottom:447.539216px;}
.y4{bottom:488.544118px;}
.y3{bottom:510.803922px;}
.y2{bottom:801.352941px;}
.y1{bottom:841.186275px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h2{height:883.362745px;}
.h1{height:1022.388889px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.974159pt;}
._2{margin-left:-3.093289pt;}
._3{margin-left:-2.150962pt;}
._1{margin-left:-1.188151pt;}
._0{width:1.147180pt;}
._4{width:2.079269pt;}
._9{width:9.546176pt;}
._a{width:144.401272pt;}
._7{width:173.469992pt;}
._5{width:340.015933pt;}
._8{width:404.053155pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y10{bottom:89.000000pt;}
.yf{bottom:130.000000pt;}
.ye{bottom:153.000000pt;}
.yd{bottom:176.000000pt;}
.y0{bottom:182.000000pt;}
.yc{bottom:199.000000pt;}
.yb{bottom:222.000000pt;}
.ya{bottom:245.000000pt;}
.y9{bottom:268.000000pt;}
.y8{bottom:291.000000pt;}
.y7{bottom:314.000000pt;}
.y6{bottom:337.000000pt;}
.y5{bottom:382.000000pt;}
.y4{bottom:417.000000pt;}
.y3{bottom:436.000000pt;}
.y2{bottom:684.000000pt;}
.y1{bottom:718.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h2{height:754.000000pt;}
.h1{height:872.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
